# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  p_customer: one
  enabled: false

two:
  name: MyString
  p_customer: two
  enabled: false
